<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<style type="text/css">
		div {
			margin-bottom: 15px;
			margin-left: 15px;
		}
	</style>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let origent=document.querySelector(".iOrigen");
			let destinot=document.querySelector(".iDestino");
			let boton=document.querySelector("button");


			boton.addEventListener("click", function() {
			  	
			  	
			  	destinot.value=origent.value;
			});
		})
	</script>
</head>
<body>
	<h1>Ejercicio 1 de la hoja 5</h1>
	<h2>Desarrollar una pagina con un formulario y dos botones</h2>
	
	<form>
		<div>
			<label for="iOrigen">Origen</label>
			<input type="text" name="textoOrigen" class="iOrigen">
		</div>
		<div>
			<label for="iDestino">Destino</label>
			<input type="text" name="textoDestino" class="iDestino">
		</div>
		<div>
			<button type="button">Pasar dato</button>
		</div>		
	</form>
</body>
</html>